/***********************
 * Client specific styles.
 *
 * ADC Colours
 *
 *  - turquoise			 #33A6B8
 *  - green:             #BDE07F
 *  - lightGreen:        #D2F78C
 *  - orange:            #C54C00
 *  - buttonBlue:        #0C6D9A  
 *  - headingBlue		 #105A8C
 *
 **********************/

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,400italic,700italic);

/*--------Body Fonts---------*/
.dccw p, .dccw div {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
}

.dccw strong, .dccw a {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700 !important;
}

/*======================
 .SP level: Authoring styles.
 ======================*/
h1.dccw-authoringElement-H1 {
    color: #333333 !important;
	font-family: Georgia;
	font-weight: 700 !important;
	font-style: italic;
}

h2.dccw-authoringElement-H2 {
    color: #333333 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 700 !important;
}

h3.dccw-authoringElement-H3 {
    color: #333333 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 700 !important;
}

h1.dccw-authoringElement-H1B {
    color: #0090A6 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 700 !important;
}

h2.dccw-authoringElement-H2B {
    color: #0090A6 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 700 !important;
}

.dccw-authoringStyle-Byline {
    -ms-name: "Byline";
    color: #666666 !important;
    font-weight: bold !important;
}

.dccw-authoringStyle-Comment {
    -ms-name: "Comment";
    color: #0090A6 !important;
    font-weight: bold !important;
}


.dccw-authoringStyle-Reference {
    -ms-name: "Reference";
    color: #666666 !important;
    font-style: italic !important;
}


.dccw-authoringStyle-Caption {
    color: #666666 !important;
    font-weight: normal !important;
    font-size: 0.846em;
}

.dccw-authoringElement-Body {
    color: #333333 !important;
}

.dccw-authoringStyle-Highlight {
    color: #333333 !important;
    background-color: #D9EBBD !important;
    display: inline-block;
    line-height: 1.5;
    padding: 5px 3px;
}

.dccw-authoringStyle-Quote {
	margin: 5px auto !important;
	display: block !important;
	width: 80% !important;
	padding: 10px !important;
    font-family: Georgia, sans-serif;
    font-style: italic !important;
    font-weight: bold !important;
    font-size: 1.615em;
    color: #0090A6 !important;
}


/*----------------------
 Anchors
 NOTE: SP does not apply a class to this element. This might cause problems with nested WPs.
 ----------------------*/
.ms-rtestate-field a:link,
.ms-rtestate-field a:visited {
    color: #105A8C !important;
}

/*----------------------
 Paragraphs
 NOTE: SP does not apply a class to this element. This might cause problems with nested WPs.
 ----------------------*/
.ms-rtestate-field p {
    color: #333333 !important;
}

/*----------------------
 Buttons
 ----------------------*/
.dccw-boxu .button, 
.dccw-boxu .button:link, 
.dccw-boxu .button:visited {
    background-color: #0C6D9A;
    border: 1px solid #0C6D9A;
}

.dccw-boxu .button:hover {
    background-color: #0A5A7F;
    border: 1px solid #0A5A7F;
}

/*----------------------
 Tables
 ----------------------*/
.dccw-authoringTableHeaderRow-default th  {
    background: #D9EBBD !important;
    color: #000000 !important;
}

.dccw-authoringTable-default > tbody > tr {
    border-bottom: none !important;
}

.dccw-authoringTable-default > tbody > tr:nth-of-type(odd),
.dccw-authoringTableEvenRow-default {
    background: #ECF5DE !important;
}


/*----------------------
 Forms
 ----------------------*/
.dccw-boxu.form-body .validation-summary {
    background-color: #fdefde;
    border: 1px solid #f9d3a6;
    margin-top: 1.69em; /* HACK */
    margin-bottom: 0.845em; /* HACK */
    padding: 10px;
    color: #333333 !important;
}




/*======================
 .dccw-boxu level: Baseline.
 ======================*/
.dccw-boxu a:link, .ui-widget a:link,
.dccw-boxu a:visited, .ui-widget a:visited {
    color: #105A8C;
}

.dccw-boxu h5.component-header {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    color: #333333;
}


/*----------------------
 Headings
 ----------------------*/
.dccw-boxu h1,
.dccw-boxu h2 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
}

/*======================
 .dccw-boxu level: "Page header".
 ======================*/
.dccw-boxu.page-header a.home-link {
    min-width: 100px;
    padding: 20px;
    margin-top: 0px;
    margin-left: -20px;
}

.dccw-boxu.page-header .position-navigators {
    margin-top: -35px;
	background-color: black;
	background-color: rgba(0, 0, 0, 0.85);
    border-bottom: 4px solid #33A6B8;
}

.dccw-boxu.page-header .page-header-links .horizontal-links li:last-of-type {
	border: none;
}

/*.dccw-boxu.page-header .page-header-links .secondary-links {
    margin-right: 150px;
}*/
.dccw-boxu.page-header .page-header-links .secondary-links a {
    color: #fff;
}

@media screen and (max-width: 840px) {
	.dccw-boxu.page-header .search-box input[type="text"] {
		color: black;
	}
    
	.dccw-boxu.page-header a.home-link {
	    width: 50%;
	    max-width: 282px;
	    min-width: 180px;
	    background-color: rgba(0, 0, 0, 0.75); /*rgba(255, 255, 255, 0.75);*/
	}

	.dccw-boxu.page-header .page-header-links .horizontal-links {
		padding: 2px;
	}

    .dccw-boxu.page-header .page-header-links .secondary-links {
        margin-right: 0;
        padding: 33px 10px 10px;
        margin-top: -10px;
        background-color: rgba(0, 0, 0, 0.75); /*rgba(255, 255, 255, 0.75);*/
    }

	.dccw-boxu.page-header .page-header-links .secondary-links .clear {
		clear: none;
	}

	.dccw-boxu.page-header .page-header-links .weather {
		border-radius: 10px;
		padding: 0 1px 5px;
		margin: 2px 0 0 3px;
	}
}

@media screen and (max-width: 620px) {
    .dccw-boxu.page-header .page-header-links .secondary-links {
        padding-top: 13px;
    }
}

/*---------------------
 .horizontal-links
 ---------------------*/
.dccw-boxu.page-header .page-header-links .horizontal-links li {
    border-right: 1px solid #fff; /*#105A8C;*/
    padding: 0 3px;
}

/*---------------------
 .navigator-strip 
----------------------*/
.dccw-boxu.page-header .navigator-strip {
    display: none;
}

@media screen and (max-width: 840px) {
	.dccw-boxu.page-header .navigator-strip {
		display: none !important;
	}
}

/*======================
 .dccw-boxu level: Footer.
 ======================*/
.dccw-boxu.footer {
    background: url("../../../SiteCollectionImages/FooterImages/footer-graphic.png") no-repeat scroll center bottom #105A8C;
}

.dccw-boxu.footer li,
.dccw-boxu.footer a,
.dccw-boxu.footer .ferrari-footer-links,
.dccw-boxu.footer .contact,
.dccw-boxu.footer .copyright {
    color: white;
}

.dccw-boxu.footer > .background > .contact {
    width: 23.01587301587302%;
}

.dccw-boxu.footer > .background > .ferrari-footer-links {
    margin-bottom: 22px;
}

.dccw-boxu.footer > .background > .ferrari-social-links {
    width: 48.67724867724868%;
    margin: 22px 0 10px 0;
}

.dccw-boxu.footer > .background > .ferrari-social-links ul li {
      margin-right: 5px;
}

.dccw-boxu.footer .ferrari-footer-links li:nth-child(n+2):before {
    content: "/";
}

@media screen and (max-width:840px) {
    .dccw-boxu.footer .ferrari-footer-links {
        margin-bottom: 0;
    }

	.dccw-boxu.footer > .background > .ferrari-footer-links {
	    margin-bottom: 0;
	}

    .dccw-boxu.footer > .background > .ferrari-social-links {
        margin: 15px 0 65px 0;
    }
}





/*======================
 .dccw-boxu level: Mega menu.
 ======================*/
.dccw-boxu .mega-menu > ol > li.opened,
.dccw-boxu .mega-menu > ol > li.selected.opened,
.dccw-boxu.page-header .mega-menu h4.close {
	background-color: transparent;
}

.dccw-boxu .mega-menu > ol > li.selected h4 {
    color: lightgray;
}

.dccw-boxu .mega-menu > ol {
	background-image: url("../../../Style Library/Client/Images/nav-divider.png");
	background-repeat: no-repeat;
	background-position: right;
}

.dccw-boxu .mega-menu > ol > li {
	background-image: url("../../../Style Library/Client/Images/nav-divider.png") !important;
	background-repeat: no-repeat !important;
}

.dccw-boxu .mega-menu > h4, 
.dccw-boxu .mega-menu > ol > li > h4 {
    color: white;
	font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
}

.dccw-boxu .mega-menu  h2 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    color: white;
}

.dccw-boxu .mega-menu > h4 span.expand {
    padding: 1px 5px;
    margin-bottom: -7px;
    margin-top: -6px;
    font-weight: 500;
}

.dccw-boxu .mega-menu .sub {
    background: #33A6B8;
}

.dccw-boxu .mega-menu .sub .sites li {
    font-weight: 400;
}
.dccw-boxu .mega-menu .sub .sites li > a {
	color: white;
}

.dccw-boxu .mega-menu .sub .rich-content .teaser h3 {
	font-size: 1.385em;
	font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
	margin: 10px 0 -10px 0;
	color: white;
}

.dccw-boxu .mega-menu .sub .rich-content .teaser h4,
.dccw-boxu .mega-menu .sub .rich-content .teaser p{
    color: white !important;
}

@media screen and (min-width: 841px) {
	.dccw-boxu .mega-menu > ol > li.opened > h4 {
		background: url("../Images/Navigation/active-mega-menu-tab.png") no-repeat 50% 105%;
	}
}

@media screen and (max-width:840px) {
    .dccw-boxu.page-header .mega-menu > ol > li > h4,
    .dccw-boxu .mega-menu .sub .sites li a {
        color: white;
    }

	.dccw-boxu .mega-menu > h4 {
		color: white;
	    font-size: 1.3em;
	}

    .dccw-boxu.page-header .mega-menu > ol {
        background: #33A6B8;
	    background-image: none;
    }

    .dccw-boxu.page-header .mega-menu ol li {
        border-top: 1px solid #33A6B8;
	    background-image: none !important;
    }

    .dccw-boxu.page-header .mega-menu > ol > li:first-child + li {
        border-top: none;
    }

    .dccw-boxu.page-header .mega-menu > ol > li > h4 {
        font-size: 1.231em;
    }

    .dccw-boxu .mega-menu .sub .sites li {
        margin-bottom: 0;
    }
}

/*----------------------
 Author Link
 ----------------------*/
.dccw-boxu .mega-menu .author-link {
	color: white;
	text-decoration: underline;
}



/*======================
 .dccw-boxu level: Features.
 ======================*/
.dccw-boxu.features .features-body .text-pane {
    background: rgb(243, 243, 243);
    background: rgba(243, 243, 243, 0.85);
    filter: alpha(opacity=85);
    filter: none\9\0; /* IE9 only */
}

.dccw-boxu.features .features-body .text-pane h4 a {
    color: #105A8C !important;
    font-size: 1.385em;
	font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
}

.dccw-boxu.features .features-body .nav-pane .mobile-navigation a {
    color: #333;
    background: rgb(243, 243, 243);
    background: rgba(243, 243, 243, 0.85);
    filter: alpha(opacity=85);
    filter: none\9\0; /* IE9 only */
}

.dccw-boxu.features .features-body .nav-pane .more-news a {
    color: #333;
    background: rgb(243, 243, 243);
    background: rgba(243, 243, 243, 0.85);
    filter: alpha(opacity=85);
    filter: none\9\0; /* IE9 only */
}

@media screen and (max-width: 1180px) {
    .dccw-boxu.features .features-body .nav-pane .mobile-navigation {
        background: rgb(243, 243, 243);
        background: rgba(243, 243, 243, 0.85);
        filter: alpha(opacity=85);
        filter: none\9\0; /* IE9 only */
    }

    .dccw-boxu.features .features-body .nav-pane .mobile-navigation a {
        background: none;
    }
}


/*======================
 .dccw-boxu level: Left hand nav.
 ======================*/
.dccw-boxu .left-hand-nav > .link.context-visible > a,
.dccw-boxu .left-hand-nav > .link.context-visible > span {
    color: black !important;
    font-weight: bold;
}

.dccw-boxu .left-hand-nav .link.ancestor > a,
.dccw-boxu .left-hand-nav .link.ancestor > span,
.dccw-boxu .left-hand-nav .link.parent > a,
.dccw-boxu .left-hand-nav .link.parent > span {
    color: #656666 !important;
}

.dccw-boxu .left-hand-nav > .link > a, .dccw-boxu .left-hand-nav > .link > span {
	color: #105a8c !important;
}


/*======================
 .dccw-boxu level: Alert.
 ======================*/
.dccw-boxu.alert {
    background: #DE5500;
}

.dccw-boxu.alert .heading {
    background: #C54C00;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
}

.dccw-boxu.alert h3,
.dccw-boxu.alert .teaser {
    font-weight: 700;
    color: white;
}





/*======================
 .dccw-boxu level: News.
 ======================*/
.dccw-boxu.news h2 {
    color: #333;
}

.dccw-boxu.news .news-item .teaser > h3 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    color: #105A8C;
}


/*======================
 .dccw-boxu level: MC2 News single news item page
 ======================*/

.dccw-boxu.single-news-item-displayer h1,
.dccw-boxu.single-news-item-displayer h2,
.dccw-boxu.single-news-item-displayer h3 {
    color: #333;
    font-family: "franklin-gothic-urw-cond";
    font-weight: 500;
}




/*======================
 .dccw-boxu level: Quicklinks.
 ======================*/
.dccw-boxu.quick-links .content ol li a:link,
.dccw-boxu.quick-links .content ol li a:visited,
.dccw-boxu.quick-links .content ol li a:hover {
    color: #105A8C;
}

/*----------------------
 Sidebar
 ----------------------*/
.dccw .sidebar .dccw-boxu.quick-links .text {
	color: #333333;
}




/*======================
 .dccw-boxu level: Spotlight.
 ======================*/
.dccw-boxu.spotlight h5 {
	font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    color: #105A8C;
}

.dccw-boxu.spotlight p {
    color: #333;
}



/*======================
 .dccw-boxu level: Location Information.
 ======================*/
.dccw-boxu.location-information h3 {
    color: #105A8C;
	font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
}

.dccw-boxu.location-information .map-links span {
    font-size: 0.846em;
    color: #105A8C;
}

.dccw-boxu.location-information .map-links .selected {
    color: #333333;
}

.dccw-boxu.location-information .map-links a {
	color: #105A8C;
}




/*======================
 .dccw-boxu level: Do It Online.
 ======================*/
.dccw-boxu.do-it-online-sidebar .categories > li {
    background: #BDE07F;
    margin-bottom: 4px;
}

.dccw-boxu.do-it-online-sidebar .categories .title {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
}

.dccw-boxu.do-it-online-sidebar .categories .title .dio-decorator{
	color: #7D9751;
}

.dccw-boxu.do-it-online-sidebar .items {
    background: #D2F78C;
}

.dccw-boxu.do-it-online-sidebar .categories > li,
.dccw-boxu.do-it-online-sidebar .categories > li > a {
    color: black;
}

@media screen and (max-width:840px) {
    .dccw-boxu.do-it-online-sidebar .categories > li.selected {
        background-position: 98% 15px;
    }
}



/*======================
 .dccw-boxu level: A - Z Links.
======================*/
.dccw-boxu.a-to-z-links .sections-container .sections h3.section-link {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
}



/*======================
 .dccw-boxu level: Special page links.
 ======================*/
.dccw-boxu.home-page-special-links a {
    background-color: #0C6D9A;
	background-repeat: no-repeat;
	background-position: center center;
}

.dccw-boxu.home-page-special-links a:hover {
    background-color: #0A5A7F;
	background-repeat: no-repeat;
	background-position: center center;
}

.dccw-boxu.home-page-special-links a img {
	display: none;
}

.dccw-boxu.home-page-special-links ul li:first-child a,
.dccw-boxu.home-page-special-links ul li:first-child a:hover {
	background-image: url('../../../SiteCollectionImages/HomeLinkImages/news-button.png');
}

.dccw-boxu.home-page-special-links ul li:first-child + li a,
.dccw-boxu.home-page-special-links ul li:first-child + li a:hover {
	background-image: url('../../../SiteCollectionImages/HomeLinkImages/rss-button.png');
}

.dccw-boxu.home-page-special-links ul li a.Flickr,
.dccw-boxu.home-page-special-links ul li a.Flickr:hover {
	background-image: url('../../../SiteCollectionImages/HomeLinkImages/flickr.png');
}



/*============================
 .dccw-boxu level: Poll
============================*/
.dccw-boxu.poll-results-dialog .poll-result .bar {
	background-color: #105A8C;
}



/*============================
 .dccw-boxu level: Site Contents Grid
============================*/
.dccw-boxu.site-contents-grid .container .container-body .container-header {
	color: #105A8C;
}

.dccw-boxu.site-contents-grid .container .container-body p {
	color: #333;
}



/*======================
 Search
======================*/
.dccw-boxu.page-header .search-box {
    padding-right: 10px;
    background: url(../Images/nav-divider.png) no-repeat right top;
}

.dccw-boxu.page-header .search-box > div {
    padding-left: 10px;
    background: url(../Images/nav-divider.png) no-repeat;
}
.dccw-boxu.page-header .search-box input[type="text"] {
    color: #FFFFFF;
    font-size: 1.3em;
}

.dccw-boxu.page-header .search-box .action-button {
    right: 5px;
}

.dccw-boxu.page-header .search-box .action-button, 
.dccw-boxu.page-header .search-box .action-button:visited {
    background: url("../Images/search.png") no-repeat scroll center center transparent;
}

.dccw .standard-page.search-page .search-box .action-button, 
.dccw .standard-page.search-page .search-box .action-button:visited {
    background: url("../Images/search.png") no-repeat scroll center center #D3D3D3;
}

.dccw .standard-page.search-page .search-box input[type="text"] {
	color: #006165;
	font-size: 1em;
    background: none repeat scroll 0 0 #E3E3E3;
    padding-left: 5px;
}

@media screen and (max-width:840px) {
    .dccw-boxu.page-header .search-box {
        height: 34px;
    }
}

.dccw .standard-page.search-page > .content h1 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    color: #333333;
}

.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Title3 a:hover,/*Old-Search*/
.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Title3 a:visited,/*Old-Search*/
.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Title3 a:link,/*Old-Search*/
.dccw .standard-page.search-page .ms-srch-result h3 a.ms-srch-item-link {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    color: #105A8C !important;
}

.dccw .standard-page.search-page .srch-WPBody .srch-Page strong, /*Old-Search*/
.dccw .standard-page.search-page .srch-WPBody .srch-Page a:hover, /*Old-Search*/
.dccw .standard-page.search-page .srch-WPBody .srch-Page a:link, /*Old-Search*/
.dccw .standard-page.search-page .srch-WPBody .srch-Page a:visited, /*Old-Search*/
.dccw .standard-page.search-page .srch-WPBody .srch-Page-img a:hover, /*Old-Search*/
.dccw .standard-page.search-page .srch-WPBody .srch-Page-img a:link, /*Old-Search*/
.dccw .standard-page.search-page .srch-WPBody .srch-Page-img a:visited,/*Old-Search*/
.dccw .standard-page.search-page .ms-srch-result #PagingLink a,
.dccw .standard-page.search-page .ms-srch-result #PagingLink a:hover,
.dccw .standard-page.search-page #ResultFooter > li > a {
    color: #105A8C !important;
}

.dccw .standard-page.search-page .srch-WPBody {/*Old-Search*/
	font-family: Arial, sans-serif;
}

.dccw .standard-page.search-page .srch-WPBody .srch-Page strong {/*Old-Search*/
	color: #A9A9A9 !important; 
}

.dccw .standard-page.search-page .ms-srch-result .ms-promlink-button-enabled-hover, 
.dccw .standard-page.search-page .ms-srch-result .ms-promlink-button-enabled:hover {
    border-color: #105A8C;
    background: none;
}

.dccw .standard-page.search-page .ms-srch-result .ms-srch-item-path, 
.dccw .standard-page.search-page .ms-srch-result #PagingSelf a, 
.dccw .standard-page.search-page .ms-srch-result #PagingSelf a:hover {
    color: #888888;
}
 
/*----Results Not Found----*/
.dccw .standard-page.search-page .ms-srch-result .ms-srch-result-noResults .ms-srch-result-noResultsTitle {
	font-family: 'Source Sans Pro', sans-serif;
    color: #105A8C;
}


/*======================
 Google Search
======================*/
.search-page .google-search .gsc-results .gsc-cursor-box .gsc-cursor-page {
    color: #105A8C;
}


.search-page .google-search .gs-result .gsc-url-top .gs-visibleUrl {
    color: #A9A9A9;
}

.search-page .google-search .gs-result .gs-title,
.search-page .google-search .gs-result .gs-title a.gs-title,
.search-page .google-search .gs-result .gs-title a.gs-title b {
    font-family: 'Source Sans Pro', sans-serif;
    color: #105A8C;
    font-size: 17px;
    font-weight: 700;
}

.search-page .google-search .gsc-results .gsc-table-result {
    color: #000;
    font-family: 'Source Sans Pro', sans-serif;
}


.search-page .google-search .gsc-control-cse .gsc-search-box input.gsc-search-button,
.search-page .google-search .gsc-control-cse .gsc-search-box input.gsc-search-button:hover,
.search-page .google-search .gsc-control-cse .gsc-search-box input.gsc-search-button:focus {
    background: url("../Images/search.png") no-repeat scroll center center #D3D3D3;
}

.search-page .google-search .gsc-input .gsc-input-box input.gsc-input,
.search-page .google-search .gsc-input .gsc-input-box {
    background-color: #E3E3E3 !important;
}


.search-page .google-search .gsc-control-cse table.gsc-search-box {
    border: 1px solid #E3E3E3;
}


.search-page .google-search .gs-result .gsc-url-top {
    margin: 3px 0;
}

.search-page .google-search .gsc-input .gsc-input-box input.gsc-input {
    line-height: 22px;
    font-family: Arial, sans-serif;
}

.search-page .google-search .gsc-results .gcsc-branding {
    display: none;
}

.search-page .google-search .gsc-control-cse .gsc-result-info {
    margin-bottom: 15px;
}


/*======================
 AddSearch
======================*/
.addsearch input#search {
    padding: 8px 5px 5px 10px;
    width: calc(100% - 17px);
    margin-bottom: 30px;
}

#addsearch-results {
    font-size: 1em;
}

#addsearch-results .addsearch-result-item-container {
    background-image: none !important;
    margin-bottom: 2em;
}

#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub {
    background-image: none !important;
    border: none;
    min-height: inherit;
}

#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div {
    padding: 0;
    min-height: inherit;
}

#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div h2 a {
    padding-top: 0;
    padding-bottom: 7px;
    font-size: 1.1em;
}

#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div h2 a:link,
#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div h2 a:visited,
#addsearch-results #addsearch-results-bottom #addsearch-rp-paging a:link,
#addsearch-results #addsearch-results-bottom #addsearch-rp-paging a:visited {
    color: #105A8C;
}

#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div h2 a:hover,
#addsearch-results #addsearch-results-bottom #addsearch-rp-paging a:hover {
    text-decoration: underline !important;
}

#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div p > span {
    display: none;
}

#addsearch-results #addsearch-fuzzy {
    /*margin-bottom: @c-single-space*3;*/
}

#addsearch-results #addsearch-results-bottom {
    margin-top: -35px;
}

#addsearch-results #addsearch-results-bottom #addsearch-logo-img {
    display: none !important;
}

#addsearch-results #addsearch-results-bottom #addsearch-rp-paging {
    float: left !important;
}

#addsearch-results #addsearch-results-bottom #addsearch-rp-paging a {
    /*font-family: @body-copy-font;
    font-size: @c-base-font-size;*/
    border: none !important;
}

#addsearch-results #addsearch-results-bottom #addsearch-rp-paging a.currentResultPage {
    color: #000;
}

#addsearch-results #addsearch-results-bottom #addsearch-rp-paging a:first-child {
    padding-left: 0;
}

#addsearch-results #addsearch-nohits p {
    padding: 0;
}